/*  showSku css  */
.sShadow {box-shadow: 0px 2px 8px green;}
.sShowSku { background-color:white; border: 1px solid darkgreen; border-radius: 6px;margin-left:auto; margin-right: auto; min-height: 10em; max-width: 600px;}
.sSkuName { background-color:white;font-size: 16px;	font-weight: bold;	color: Green;	  text-decoration: underline;}
A.sSkuName:hover { font-style: italic; }
.sShowSkuImageDiv {float: left;}
.sSkuImage { max-width: 60px; max-height:96px; padding:2px;}
.sShowSkuPriceDiv{text-align: right;}
.sSkuPriceTable{background-color: #C5E6BD;border: 0px solid #00853F;padding:0px;width:220px;}
.sSkuDisctd{background-color:white;}
A.sSkuDisctd{color:darkgreen;font-size:12px;font-weight:bold;}
A.sSkuDisctd:hover{background-color:white;color:red;font-style: oblique;}
.sSkuBkOrd{color:yellow;font-size:14px;font-weight:normal;text-shadow: 1px 1px 1px #fa0808;}
A.sSkuBkOrd{color:blue;font-size:12px;font-weight:bold;} 
A.sSkuBkOrd:hover{color:white;font-style:italic}
.sSkuComeSoon {color:yellow;font-size:14px;font-weight:bold;text-shadow: 1px 1px 1px #fa0808;}
.sSkuRetail {color:black;font-size: 10pt;font-weight:normal;}
.sSkuUSave {color:darkgreen;font-size: 10pt;font-weight:bold;}
.sSkuUrPrice {color:red;font-size: 16px;font-weight:bold;}
.sSkuMegafood {border:0px;color:yellow;font-size: 14px;font-weight:bold;text-align:center;}
.sAdd2CartTD {vertical-align:middle;text-align:center;}
/*  sku-functionsF  addToCart($pricedata) */
/* .addtocart {} .a2CartForm {} .additem {} .a2CartSubmit {}  /* not used for styling */
.added {background-color:#FFFFCE;color:red;display:none;}
/* non-gmo images are actually 80px square  */
.sIcon {width: 44px;}
/* end */
.sShowSkuDesc {background-color:white; text-align: left; vertical-align: top; }
.sShowSkuGMO {}
.sSkuTableSeperation {height:.5em;}
/*  */
.zbckPink{background-color: pink;}
.zbckAqua{background-color: aqua;}
.zbckLime{background-color: lime;}
.zbckIvory{background-color: ivory;}
.zbckCrimson{background-color: crimson;}

.row {border: blue 0px solid;}
.col {border: red 0px solid;}

@media (max-width: 479px) {   /* tiny *//* iPhone Vertical  < 30em = 480px  */
	.test{background-color: crimson;} 
	.sSkuImage { max-width: 50px; max-height:80px; padding:0px;}
	.sShowSkuPriceDiv{text-align: left;}
	.sSkuPriceTable{width: 180px;}
	h1{font-size: 22px;}
	h2{font-size: 20px;}
	h3{font-size: 18px;}
}
@media (min-width: 480px) and (max-width: 767px) {   /* xs *//* iPhone Horizontal  > 30em = 480px  */
	.test{background-color: yellow;}
	.sShowSkuPriceDiv{text-align: left;}
	.sSkuPriceTable{width: 180px;}
	h1{font-size: 22px;}
	h2{font-size: 20px;}
	h3{font-size: 18px;}
}
@media (min-width: 768px) and (max-width: 991px) {  /* sm */ /* iPad Horizontal > 60em = 960px */
	.test{background-color: pink;}
	 .sSkuImage {max-width: 90px; max-height: 144px; }
}
@media (min-width: 992px ) and (max-width: 1199px) {  /* md *//* Small DeskTop */
	.test{background-color: blue ;}
	.sSkuImage {max-width: 90px; max-height: 144px; }
	.sShowSkuDesc { font-size: 2.3em;}
 }
@media (min-width: 1200px) {  /* lg *//* Large DeskTop */
	.test{background-color: red  ;}
	.sSkuImage {max-width:90px; max-height:  144px;}
 }
/*  */
